ModelSell 文档
聊天系列OpenAI 兼容

Responses 格式

OpenAI Responses API 兼容接口,支持单轮/多轮输入、工具调用和推理参数。

POST
/v1/responses

OpenAI Responses API 兼容接口,支持单轮/多轮输入、工具调用和推理参数。

Authorization

bearerAuth
AuthorizationBearer <token>

使用 Authorization Bearer API Key 进行鉴权。

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/responses" \  -H "Content-Type: application/json" \  -d '{    "model": "gpt-5.4-nano",    "input": "你好"  }'
{
  "id": "resp_123",
  "object": "response",
  "status": "string",
  "model": "string",
  "output": [
    {}
  ],
  "output_text": "string",
  "usage": {
    "prompt_tokens": 0,
    "completion_tokens": 0,
    "total_tokens": 0,
    "input_tokens": 0,
    "output_tokens": 0
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}